#sendableFields[data-v-7bcfa557] {
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#sendableFields .title-span[data-v-7bcfa557] {
  width: 100%;
  display: inline-block;
  font-size: 16px;
  color: #000000;
  font-weight: 500;
  padding-left: 16px;
}
.configuration-right[data-v-035aebc2] {
  margin: 0 auto;
  padding: 16px 11px 16px 11px;
  background-color: white;
  margin-bottom: 16px;
  -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
}
.configuration-right .detail-card .card-tit[data-v-035aebc2] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 14px;
  margin-right: 5px;
}
.configuration-right .detail-card .card-tit h3[data-v-035aebc2] {
  margin: 0 0 0 5px !important;
}
.configuration-right .detail-card h3[data-v-035aebc2] {
  margin: 0 0 14px 5px !important;
  font-size: 16px;
  color: #000000;
  font-weight: 400;
}
.configuration-right .detail-card .crud-send[data-v-035aebc2] {
  margin: 0px -11px -11px -11px;
  width: auto;
}
.configuration-right[data-v-220448a8] {
  margin: 0 auto;
  padding: 16px 11px 16px 11px;
  background-color: white;
  margin-bottom: 16px;
  -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
}
.configuration-right .detail-card .card-tit[data-v-220448a8] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 14px;
  margin-right: 5px;
}
.configuration-right .detail-card .card-tit h3[data-v-220448a8] {
  margin: 0 0 0 5px !important;
}
.configuration-right .detail-card h3[data-v-220448a8] {
  margin: 0 0 14px 5px !important;
  font-size: 16px;
  color: #000000;
  font-weight: 400;
}
.configuration-right .detail-card .crud-send[data-v-220448a8] {
  margin: 0px -11px -11px -11px;
  width: auto;
}
#configuration[data-v-003f7e0a] {
  padding: 16px;
}
#configuration .configuration-left .left-ul[data-v-003f7e0a] {
  list-style: none;
  padding: 0;
  margin: 0;
}
#configuration .configuration-left .left-ul .left-li[data-v-003f7e0a] {
  font-size: 12px;
  cursor: pointer;
  font-weight: 400;
  margin-bottom: 16px;
}
#configuration .configuration-right[data-v-003f7e0a] {
  margin: 0 auto;
  padding: 16px 11px 0px 11px;
  background-color: white;
  margin-bottom: 16px;
  -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
}
#configuration .configuration-right .detail-card .card-tit[data-v-003f7e0a] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 14px;
}
#configuration .configuration-right .detail-card .card-tit h3[data-v-003f7e0a] {
  margin: 0 0 0 5px !important;
}
#configuration .configuration-right .detail-card .sync-box[data-v-003f7e0a] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 5px;
  margin-right: 5px;
}
#configuration .configuration-right .detail-card .sync-box .sync-time[data-v-003f7e0a] {
  font-size: 12px;
  font-weight: 800;
}
#configuration .configuration-right .detail-card .sync-box .sync-time .sync-date[data-v-003f7e0a] {
  font-size: 13px;
  font-weight: 400;
  margin-left: 16px;
}
#configuration .configuration-right .detail-card h3[data-v-003f7e0a] {
  margin: 0 0 14px 5px !important;
  font-size: 16px;
  color: #000000;
  font-weight: 400;
}
#configuration .flx[data-v-003f7e0a] {
  position: fixed;
  top: 150px;
}
.taransm-box[data-v-c0085218] {
  margin: 0 !important;
  margin-bottom: 16px;
}
.taransm-box > div[data-v-c0085218] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 16px;
  font-size: 13px;
  color: #000000;
  font-weight: 400;
}
.taransm-box .box-name[data-v-c0085218] {
  font-size: 16px;
  color: #000000;
  font-weight: 400;
}
.taransm-box .box-name i[data-v-c0085218] {
  font-size: 20px;
}
.taransm-box .box-progress[data-v-c0085218] {
  height: 24px;
  background-color: #E45151;
}
.taransm-box .box-success i[data-v-c0085218] {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 8px;
  background-color: #0C3C6B;
}
.taransm-box .box-failure i[data-v-c0085218] {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 8px;
  background-color: #E45151;
}
#control[data-v-63cff962] {
  padding: 16px;
}
#control .control-left .left-ul[data-v-63cff962] {
  list-style: none;
  padding: 0;
  margin: 0;
}
#control .control-left .left-ul .left-li[data-v-63cff962] {
  font-size: 12px;
  cursor: pointer;
  font-weight: 400;
  margin-bottom: 16px;
}
#control .control-right .detail-card h3[data-v-63cff962] {
  margin: 0 0 14px 5px !important;
  font-size: 16px;
  color: #000000;
  font-weight: 400;
}
#control .control-right .taransm-box[data-v-63cff962] {
  margin: -4px -4px 0 -4px !important;
  width: auto;
}
#control .control-right .role-tip[data-v-63cff962] {
  margin-left: 5px;
  margin-bottom: 7px;
}
#control .control-right .role-tip i[data-v-63cff962] {
  color: #E45151;
}
#control .control-right[data-v-63cff962] .el-dialog__body {
  margin-bottom: 0px !important;
}
#control .control-right[data-v-63cff962] .el-dialog__footer {
  border-top: 1px solid rgb(145, 145, 146);
  padding: 8px 16px !important;
}
#control[data-v-75d6a01e] {
  padding: 16px;
}
#control .border-sync[data-v-75d6a01e] {
  border: 1px solid rgb(145, 145, 146);
  border-radius: 4px;
  margin: 0 5px !important;
  margin-bottom: 16px;
  padding: 16px;
}
#control #control-dialog[data-v-75d6a01e] {
  padding-top: 16px;
  position: relative;
  height: calc(100% - 64px);
}
#control #control-dialog[data-v-75d6a01e] .avue-crud__pagination {
  margin-bottom: 0px;
}
#control[data-v-75d6a01e] .search-box {
  text-align: left;
  margin-left: -5px;
}
#control[data-v-75d6a01e] .el-dialog__body {
  margin-bottom: 0px !important;
}
#control[data-v-75d6a01e] .el-dialog__footer {
  border-top: 1px solid rgb(145, 145, 146);
  padding: 8px 16px !important;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3NzLzI1LmNzcyIsInNvdXJjZXMiOlsid2VicGFjazovLy8uL3NyYy92aWV3cy9nbXMvc2VuZGFibGVGaWVsZHMudnVlIiwid2VicGFjazovLy8uL3NyYy92aWV3cy9nbXMvc2VuZGFibGVFbnRpdHlzLnZ1ZSIsIndlYnBhY2s6Ly8vLi9zcmMvdmlld3MvZ21zL3dvcmtmbG93cy52dWUiLCJ3ZWJwYWNrOi8vLy4vc3JjL3ZpZXdzL2dtcy9jb25maWd1cmF0aW9uLnZ1ZSIsIndlYnBhY2s6Ly8vLi9zcmMvdmlld3MvZ21zL3Jlc3VsdFN5bmMudnVlIiwid2VicGFjazovLy8uL3NyYy92aWV3cy9nbXMvbWFudWFsLnZ1ZSIsIndlYnBhY2s6Ly8vLi9zcmMvdmlld3MvZ21zL2NvbnRyb2wudnVlIl0sInNvdXJjZXNDb250ZW50IjpbIiNzZW5kYWJsZUZpZWxkc1tkYXRhLXYtN2JjZmE1NTddIHtcbiAgaGVpZ2h0OiAxMDAlO1xuICAtd2Via2l0LWJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gICAgICAgICAgYm94LXNpemluZzogYm9yZGVyLWJveDtcbn1cbiNzZW5kYWJsZUZpZWxkcyAudGl0bGUtc3BhbltkYXRhLXYtN2JjZmE1NTddIHtcbiAgd2lkdGg6IDEwMCU7XG4gIGRpc3BsYXk6IGlubGluZS1ibG9jaztcbiAgZm9udC1zaXplOiAxNnB4O1xuICBjb2xvcjogIzAwMDAwMDtcbiAgZm9udC13ZWlnaHQ6IDUwMDtcbiAgcGFkZGluZy1sZWZ0OiAxNnB4O1xufSIsIi5jb25maWd1cmF0aW9uLXJpZ2h0W2RhdGEtdi0wMzVhZWJjMl0ge1xuICBtYXJnaW46IDAgYXV0bztcbiAgcGFkZGluZzogMTZweCAxMXB4IDE2cHggMTFweDtcbiAgYmFja2dyb3VuZC1jb2xvcjogd2hpdGU7XG4gIG1hcmdpbi1ib3R0b206IDE2cHg7XG4gIC13ZWJraXQtYm94LXNoYWRvdzogMHB4IDFweCA0cHggMHB4IHJnYmEoMCwgMCwgMCwgMC4yKTtcbiAgICAgICAgICBib3gtc2hhZG93OiAwcHggMXB4IDRweCAwcHggcmdiYSgwLCAwLCAwLCAwLjIpO1xuICBib3JkZXItcmFkaXVzOiA0cHg7XG59XG4uY29uZmlndXJhdGlvbi1yaWdodCAuZGV0YWlsLWNhcmQgLmNhcmQtdGl0W2RhdGEtdi0wMzVhZWJjMl0ge1xuICBkaXNwbGF5OiAtd2Via2l0LWJveDtcbiAgZGlzcGxheTogLW1zLWZsZXhib3g7XG4gIGRpc3BsYXk6IGZsZXg7XG4gIC13ZWJraXQtYm94LWFsaWduOiBjZW50ZXI7XG4gICAgICAtbXMtZmxleC1hbGlnbjogY2VudGVyO1xuICAgICAgICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG4gIC13ZWJraXQtYm94LXBhY2s6IGp1c3RpZnk7XG4gICAgICAtbXMtZmxleC1wYWNrOiBqdXN0aWZ5O1xuICAgICAgICAgIGp1c3RpZnktY29udGVudDogc3BhY2UtYmV0d2VlbjtcbiAgbWFyZ2luLWJvdHRvbTogMTRweDtcbiAgbWFyZ2luLXJpZ2h0OiA1cHg7XG59XG4uY29uZmlndXJhdGlvbi1yaWdodCAuZGV0YWlsLWNhcmQgLmNhcmQtdGl0IGgzW2RhdGEtdi0wMzVhZWJjMl0ge1xuICBtYXJnaW46IDAgMCAwIDVweCAhaW1wb3J0YW50O1xufVxuLmNvbmZpZ3VyYXRpb24tcmlnaHQgLmRldGFpbC1jYXJkIGgzW2RhdGEtdi0wMzVhZWJjMl0ge1xuICBtYXJnaW46IDAgMCAxNHB4IDVweCAhaW1wb3J0YW50O1xuICBmb250LXNpemU6IDE2cHg7XG4gIGNvbG9yOiAjMDAwMDAwO1xuICBmb250LXdlaWdodDogNDAwO1xufVxuLmNvbmZpZ3VyYXRpb24tcmlnaHQgLmRldGFpbC1jYXJkIC5jcnVkLXNlbmRbZGF0YS12LTAzNWFlYmMyXSB7XG4gIG1hcmdpbjogMHB4IC0xMXB4IC0xMXB4IC0xMXB4O1xuICB3aWR0aDogYXV0bztcbn0iLCIuY29uZmlndXJhdGlvbi1yaWdodFtkYXRhLXYtMjIwNDQ4YThdIHtcbiAgbWFyZ2luOiAwIGF1dG87XG4gIHBhZGRpbmc6IDE2cHggMTFweCAxNnB4IDExcHg7XG4gIGJhY2tncm91bmQtY29sb3I6IHdoaXRlO1xuICBtYXJnaW4tYm90dG9tOiAxNnB4O1xuICAtd2Via2l0LWJveC1zaGFkb3c6IDBweCAxcHggNHB4IDBweCByZ2JhKDAsIDAsIDAsIDAuMik7XG4gICAgICAgICAgYm94LXNoYWRvdzogMHB4IDFweCA0cHggMHB4IHJnYmEoMCwgMCwgMCwgMC4yKTtcbiAgYm9yZGVyLXJhZGl1czogNHB4O1xufVxuLmNvbmZpZ3VyYXRpb24tcmlnaHQgLmRldGFpbC1jYXJkIC5jYXJkLXRpdFtkYXRhLXYtMjIwNDQ4YThdIHtcbiAgZGlzcGxheTogLXdlYmtpdC1ib3g7XG4gIGRpc3BsYXk6IC1tcy1mbGV4Ym94O1xuICBkaXNwbGF5OiBmbGV4O1xuICAtd2Via2l0LWJveC1hbGlnbjogY2VudGVyO1xuICAgICAgLW1zLWZsZXgtYWxpZ246IGNlbnRlcjtcbiAgICAgICAgICBhbGlnbi1pdGVtczogY2VudGVyO1xuICAtd2Via2l0LWJveC1wYWNrOiBqdXN0aWZ5O1xuICAgICAgLW1zLWZsZXgtcGFjazoganVzdGlmeTtcbiAgICAgICAgICBqdXN0aWZ5LWNvbnRlbnQ6IHNwYWNlLWJldHdlZW47XG4gIG1hcmdpbi1ib3R0b206IDE0cHg7XG4gIG1hcmdpbi1yaWdodDogNXB4O1xufVxuLmNvbmZpZ3VyYXRpb24tcmlnaHQgLmRldGFpbC1jYXJkIC5jYXJkLXRpdCBoM1tkYXRhLXYtMjIwNDQ4YThdIHtcbiAgbWFyZ2luOiAwIDAgMCA1cHggIWltcG9ydGFudDtcbn1cbi5jb25maWd1cmF0aW9uLXJpZ2h0IC5kZXRhaWwtY2FyZCBoM1tkYXRhLXYtMjIwNDQ4YThdIHtcbiAgbWFyZ2luOiAwIDAgMTRweCA1cHggIWltcG9ydGFudDtcbiAgZm9udC1zaXplOiAxNnB4O1xuICBjb2xvcjogIzAwMDAwMDtcbiAgZm9udC13ZWlnaHQ6IDQwMDtcbn1cbi5jb25maWd1cmF0aW9uLXJpZ2h0IC5kZXRhaWwtY2FyZCAuY3J1ZC1zZW5kW2RhdGEtdi0yMjA0NDhhOF0ge1xuICBtYXJnaW46IDBweCAtMTFweCAtMTFweCAtMTFweDtcbiAgd2lkdGg6IGF1dG87XG59IiwiI2NvbmZpZ3VyYXRpb25bZGF0YS12LTAwM2Y3ZTBhXSB7XG4gIHBhZGRpbmc6IDE2cHg7XG59XG4jY29uZmlndXJhdGlvbiAuY29uZmlndXJhdGlvbi1sZWZ0IC5sZWZ0LXVsW2RhdGEtdi0wMDNmN2UwYV0ge1xuICBsaXN0LXN0eWxlOiBub25lO1xuICBwYWRkaW5nOiAwO1xuICBtYXJnaW46IDA7XG59XG4jY29uZmlndXJhdGlvbiAuY29uZmlndXJhdGlvbi1sZWZ0IC5sZWZ0LXVsIC5sZWZ0LWxpW2RhdGEtdi0wMDNmN2UwYV0ge1xuICBmb250LXNpemU6IDEycHg7XG4gIGN1cnNvcjogcG9pbnRlcjtcbiAgZm9udC13ZWlnaHQ6IDQwMDtcbiAgbWFyZ2luLWJvdHRvbTogMTZweDtcbn1cbiNjb25maWd1cmF0aW9uIC5jb25maWd1cmF0aW9uLXJpZ2h0W2RhdGEtdi0wMDNmN2UwYV0ge1xuICBtYXJnaW46IDAgYXV0bztcbiAgcGFkZGluZzogMTZweCAxMXB4IDBweCAxMXB4O1xuICBiYWNrZ3JvdW5kLWNvbG9yOiB3aGl0ZTtcbiAgbWFyZ2luLWJvdHRvbTogMTZweDtcbiAgLXdlYmtpdC1ib3gtc2hhZG93OiAwcHggMXB4IDRweCAwcHggcmdiYSgwLCAwLCAwLCAwLjIpO1xuICAgICAgICAgIGJveC1zaGFkb3c6IDBweCAxcHggNHB4IDBweCByZ2JhKDAsIDAsIDAsIDAuMik7XG4gIGJvcmRlci1yYWRpdXM6IDRweDtcbn1cbiNjb25maWd1cmF0aW9uIC5jb25maWd1cmF0aW9uLXJpZ2h0IC5kZXRhaWwtY2FyZCAuY2FyZC10aXRbZGF0YS12LTAwM2Y3ZTBhXSB7XG4gIGRpc3BsYXk6IC13ZWJraXQtYm94O1xuICBkaXNwbGF5OiAtbXMtZmxleGJveDtcbiAgZGlzcGxheTogZmxleDtcbiAgLXdlYmtpdC1ib3gtYWxpZ246IGNlbnRlcjtcbiAgICAgIC1tcy1mbGV4LWFsaWduOiBjZW50ZXI7XG4gICAgICAgICAgYWxpZ24taXRlbXM6IGNlbnRlcjtcbiAgLXdlYmtpdC1ib3gtcGFjazoganVzdGlmeTtcbiAgICAgIC1tcy1mbGV4LXBhY2s6IGp1c3RpZnk7XG4gICAgICAgICAganVzdGlmeS1jb250ZW50OiBzcGFjZS1iZXR3ZWVuO1xuICBtYXJnaW4tYm90dG9tOiAxNHB4O1xufVxuI2NvbmZpZ3VyYXRpb24gLmNvbmZpZ3VyYXRpb24tcmlnaHQgLmRldGFpbC1jYXJkIC5jYXJkLXRpdCBoM1tkYXRhLXYtMDAzZjdlMGFdIHtcbiAgbWFyZ2luOiAwIDAgMCA1cHggIWltcG9ydGFudDtcbn1cbiNjb25maWd1cmF0aW9uIC5jb25maWd1cmF0aW9uLXJpZ2h0IC5kZXRhaWwtY2FyZCAuc3luYy1ib3hbZGF0YS12LTAwM2Y3ZTBhXSB7XG4gIGRpc3BsYXk6IC13ZWJraXQtYm94O1xuICBkaXNwbGF5OiAtbXMtZmxleGJveDtcbiAgZGlzcGxheTogZmxleDtcbiAgLXdlYmtpdC1ib3gtcGFjazoganVzdGlmeTtcbiAgICAgIC1tcy1mbGV4LXBhY2s6IGp1c3RpZnk7XG4gICAgICAgICAganVzdGlmeS1jb250ZW50OiBzcGFjZS1iZXR3ZWVuO1xuICAtd2Via2l0LWJveC1hbGlnbjogY2VudGVyO1xuICAgICAgLW1zLWZsZXgtYWxpZ246IGNlbnRlcjtcbiAgICAgICAgICBhbGlnbi1pdGVtczogY2VudGVyO1xuICBtYXJnaW4tbGVmdDogNXB4O1xuICBtYXJnaW4tcmlnaHQ6IDVweDtcbn1cbiNjb25maWd1cmF0aW9uIC5jb25maWd1cmF0aW9uLXJpZ2h0IC5kZXRhaWwtY2FyZCAuc3luYy1ib3ggLnN5bmMtdGltZVtkYXRhLXYtMDAzZjdlMGFdIHtcbiAgZm9udC1zaXplOiAxMnB4O1xuICBmb250LXdlaWdodDogODAwO1xufVxuI2NvbmZpZ3VyYXRpb24gLmNvbmZpZ3VyYXRpb24tcmlnaHQgLmRldGFpbC1jYXJkIC5zeW5jLWJveCAuc3luYy10aW1lIC5zeW5jLWRhdGVbZGF0YS12LTAwM2Y3ZTBhXSB7XG4gIGZvbnQtc2l6ZTogMTNweDtcbiAgZm9udC13ZWlnaHQ6IDQwMDtcbiAgbWFyZ2luLWxlZnQ6IDE2cHg7XG59XG4jY29uZmlndXJhdGlvbiAuY29uZmlndXJhdGlvbi1yaWdodCAuZGV0YWlsLWNhcmQgaDNbZGF0YS12LTAwM2Y3ZTBhXSB7XG4gIG1hcmdpbjogMCAwIDE0cHggNXB4ICFpbXBvcnRhbnQ7XG4gIGZvbnQtc2l6ZTogMTZweDtcbiAgY29sb3I6ICMwMDAwMDA7XG4gIGZvbnQtd2VpZ2h0OiA0MDA7XG59XG4jY29uZmlndXJhdGlvbiAuZmx4W2RhdGEtdi0wMDNmN2UwYV0ge1xuICBwb3NpdGlvbjogZml4ZWQ7XG4gIHRvcDogMTUwcHg7XG59IiwiLnRhcmFuc20tYm94W2RhdGEtdi1jMDA4NTIxOF0ge1xuICBtYXJnaW46IDAgIWltcG9ydGFudDtcbiAgbWFyZ2luLWJvdHRvbTogMTZweDtcbn1cbi50YXJhbnNtLWJveCA+IGRpdltkYXRhLXYtYzAwODUyMThdIHtcbiAgZGlzcGxheTogLXdlYmtpdC1ib3g7XG4gIGRpc3BsYXk6IC1tcy1mbGV4Ym94O1xuICBkaXNwbGF5OiBmbGV4O1xuICAtd2Via2l0LWJveC1wYWNrOiBqdXN0aWZ5O1xuICAgICAgLW1zLWZsZXgtcGFjazoganVzdGlmeTtcbiAgICAgICAgICBqdXN0aWZ5LWNvbnRlbnQ6IHNwYWNlLWJldHdlZW47XG4gIC13ZWJraXQtYm94LWFsaWduOiBjZW50ZXI7XG4gICAgICAtbXMtZmxleC1hbGlnbjogY2VudGVyO1xuICAgICAgICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG4gIG1hcmdpbi1ib3R0b206IDE2cHg7XG4gIGZvbnQtc2l6ZTogMTNweDtcbiAgY29sb3I6ICMwMDAwMDA7XG4gIGZvbnQtd2VpZ2h0OiA0MDA7XG59XG4udGFyYW5zbS1ib3ggLmJveC1uYW1lW2RhdGEtdi1jMDA4NTIxOF0ge1xuICBmb250LXNpemU6IDE2cHg7XG4gIGNvbG9yOiAjMDAwMDAwO1xuICBmb250LXdlaWdodDogNDAwO1xufVxuLnRhcmFuc20tYm94IC5ib3gtbmFtZSBpW2RhdGEtdi1jMDA4NTIxOF0ge1xuICBmb250LXNpemU6IDIwcHg7XG59XG4udGFyYW5zbS1ib3ggLmJveC1wcm9ncmVzc1tkYXRhLXYtYzAwODUyMThdIHtcbiAgaGVpZ2h0OiAyNHB4O1xuICBiYWNrZ3JvdW5kLWNvbG9yOiAjRTQ1MTUxO1xufVxuLnRhcmFuc20tYm94IC5ib3gtc3VjY2VzcyBpW2RhdGEtdi1jMDA4NTIxOF0ge1xuICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gIHdpZHRoOiAxMnB4O1xuICBoZWlnaHQ6IDEycHg7XG4gIG1hcmdpbi1yaWdodDogOHB4O1xuICBiYWNrZ3JvdW5kLWNvbG9yOiAjMEMzQzZCO1xufVxuLnRhcmFuc20tYm94IC5ib3gtZmFpbHVyZSBpW2RhdGEtdi1jMDA4NTIxOF0ge1xuICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gIHdpZHRoOiAxMnB4O1xuICBoZWlnaHQ6IDEycHg7XG4gIG1hcmdpbi1yaWdodDogOHB4O1xuICBiYWNrZ3JvdW5kLWNvbG9yOiAjRTQ1MTUxO1xufSIsIiNjb250cm9sW2RhdGEtdi02M2NmZjk2Ml0ge1xuICBwYWRkaW5nOiAxNnB4O1xufVxuI2NvbnRyb2wgLmNvbnRyb2wtbGVmdCAubGVmdC11bFtkYXRhLXYtNjNjZmY5NjJdIHtcbiAgbGlzdC1zdHlsZTogbm9uZTtcbiAgcGFkZGluZzogMDtcbiAgbWFyZ2luOiAwO1xufVxuI2NvbnRyb2wgLmNvbnRyb2wtbGVmdCAubGVmdC11bCAubGVmdC1saVtkYXRhLXYtNjNjZmY5NjJdIHtcbiAgZm9udC1zaXplOiAxMnB4O1xuICBjdXJzb3I6IHBvaW50ZXI7XG4gIGZvbnQtd2VpZ2h0OiA0MDA7XG4gIG1hcmdpbi1ib3R0b206IDE2cHg7XG59XG4jY29udHJvbCAuY29udHJvbC1yaWdodCAuZGV0YWlsLWNhcmQgaDNbZGF0YS12LTYzY2ZmOTYyXSB7XG4gIG1hcmdpbjogMCAwIDE0cHggNXB4ICFpbXBvcnRhbnQ7XG4gIGZvbnQtc2l6ZTogMTZweDtcbiAgY29sb3I6ICMwMDAwMDA7XG4gIGZvbnQtd2VpZ2h0OiA0MDA7XG59XG4jY29udHJvbCAuY29udHJvbC1yaWdodCAudGFyYW5zbS1ib3hbZGF0YS12LTYzY2ZmOTYyXSB7XG4gIG1hcmdpbjogLTRweCAtNHB4IDAgLTRweCAhaW1wb3J0YW50O1xuICB3aWR0aDogYXV0bztcbn1cbiNjb250cm9sIC5jb250cm9sLXJpZ2h0IC5yb2xlLXRpcFtkYXRhLXYtNjNjZmY5NjJdIHtcbiAgbWFyZ2luLWxlZnQ6IDVweDtcbiAgbWFyZ2luLWJvdHRvbTogN3B4O1xufVxuI2NvbnRyb2wgLmNvbnRyb2wtcmlnaHQgLnJvbGUtdGlwIGlbZGF0YS12LTYzY2ZmOTYyXSB7XG4gIGNvbG9yOiAjRTQ1MTUxO1xufVxuI2NvbnRyb2wgLmNvbnRyb2wtcmlnaHRbZGF0YS12LTYzY2ZmOTYyXSAuZWwtZGlhbG9nX19ib2R5IHtcbiAgbWFyZ2luLWJvdHRvbTogMHB4ICFpbXBvcnRhbnQ7XG59XG4jY29udHJvbCAuY29udHJvbC1yaWdodFtkYXRhLXYtNjNjZmY5NjJdIC5lbC1kaWFsb2dfX2Zvb3RlciB7XG4gIGJvcmRlci10b3A6IDFweCBzb2xpZCByZ2IoMTQ1LCAxNDUsIDE0Nik7XG4gIHBhZGRpbmc6IDhweCAxNnB4ICFpbXBvcnRhbnQ7XG59IiwiI2NvbnRyb2xbZGF0YS12LTc1ZDZhMDFlXSB7XG4gIHBhZGRpbmc6IDE2cHg7XG59XG4jY29udHJvbCAuYm9yZGVyLXN5bmNbZGF0YS12LTc1ZDZhMDFlXSB7XG4gIGJvcmRlcjogMXB4IHNvbGlkIHJnYigxNDUsIDE0NSwgMTQ2KTtcbiAgYm9yZGVyLXJhZGl1czogNHB4O1xuICBtYXJnaW46IDAgNXB4ICFpbXBvcnRhbnQ7XG4gIG1hcmdpbi1ib3R0b206IDE2cHg7XG4gIHBhZGRpbmc6IDE2cHg7XG59XG4jY29udHJvbCAjY29udHJvbC1kaWFsb2dbZGF0YS12LTc1ZDZhMDFlXSB7XG4gIHBhZGRpbmctdG9wOiAxNnB4O1xuICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gIGhlaWdodDogY2FsYygxMDAlIC0gNjRweCk7XG59XG4jY29udHJvbCAjY29udHJvbC1kaWFsb2dbZGF0YS12LTc1ZDZhMDFlXSAuYXZ1ZS1jcnVkX19wYWdpbmF0aW9uIHtcbiAgbWFyZ2luLWJvdHRvbTogMHB4O1xufVxuI2NvbnRyb2xbZGF0YS12LTc1ZDZhMDFlXSAuc2VhcmNoLWJveCB7XG4gIHRleHQtYWxpZ246IGxlZnQ7XG4gIG1hcmdpbi1sZWZ0OiAtNXB4O1xufVxuI2NvbnRyb2xbZGF0YS12LTc1ZDZhMDFlXSAuZWwtZGlhbG9nX19ib2R5IHtcbiAgbWFyZ2luLWJvdHRvbTogMHB4ICFpbXBvcnRhbnQ7XG59XG4jY29udHJvbFtkYXRhLXYtNzVkNmEwMWVdIC5lbC1kaWFsb2dfX2Zvb3RlciB7XG4gIGJvcmRlci10b3A6IDFweCBzb2xpZCByZ2IoMTQ1LCAxNDUsIDE0Nik7XG4gIHBhZGRpbmc6IDhweCAxNnB4ICFpbXBvcnRhbnQ7XG59Il0sIm1hcHBpbmdzIjoiQUFBQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQ1pBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUNsQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQ2xDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQ3JFQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUM1Q0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQ3JDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBOyIsInNvdXJjZVJvb3QiOiIifQ==*/